@charset "UTF-8";
/* CSS Document */

body{
	font-family:"Lucida Grande", Verdana, Arial, Helvetica, "ITC Bookman", sans-serif;
	text-align:center;
	background:#929EC1;
	margin: 0;
	padding: 0;
  }
#wrapper {
	width: 95%;
	color: #01093b;
	background:#FFF;
	background: url(../Catalog/Technical/GraphPaperBack.GIF) repeat;
	max-width:1600px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#header {
	padding: 5px 5px 10px 15px;
	background: #FFF url(../Decorations/notebookHorRule.png) repeat-x bottom;
	margin-left:0px;
}
#header table {
	margin: 1em auto;
	padding: 0px;
	text-align: center;
	overflow: auto;
}
#breadcrumbs {
	font-size: 85%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#searchBox {
	float: right;
	margin-top: -50px;
}
#titles {
	float: left;
	width: 15em;
	padding: 10px 0px;
	text-align:left;
	background: url(../Decorations/tutPencilMarks.png) repeat-y right;
	font-size: 0.9em;
}
#titles h2 {
	font-size: 1.1em;
	font-weight: bold;
	text-align:center;
	margin-right: 1.5em;
	color: #082F96;
}
#titles p {
	margin-right: 2em;
	margin-left: 1em;
	font-size: 0.95em;
}
#titles ul{
	margin-right: 2em;
	line-height: 1.25em;
}
#titles form{
	text-align:center;
}
#titles a:link {
	color: #00F;
	text-decoration: none;
}
#titles a:visited {
	color: #416672;
}
#titles a:hover {
	color: #F00;
	text-decoration: underline;
}
#titles ul li ol li {
	font-size: 92%;
}
#titles #affliate {
	width: 85%;
	margin-left: auto;
	margin-right:auto;
	text-align: center;
}
#mainContent {
	margin: 0 2em 0 13.5em;
	padding: 1em;
	text-align:left;
}
#mainContent h1{
	font-size: 120%;
	margin-top: 0.5em;
}
#mainContent h2{
	font-size: 100%;
	text-align:left;
	text-indent:0%;
	margin-right: 2em;
	margin-left: 1.5em;
}
#mainContent h3 {
	font-size: .95em;
}

#mainContent p{
	font-size:1em;
	text-indent:0em;
	line-height:1.8em;
	margin: 1em, 0em;
}
#mainContent .newTerm {
	font-style: italic;
}
#mainContent .direction {
	font-family: "Lucida Console", Monaco, "Courier New", Courier, monospace;
	font-weight: bold;
	color: #03C;
	font-size: 95%;
}
#mainContent ul {
	list-style: none;
}
#mainContent li {
	margin-bottom: 1em;
	line-height: 1.8em;
}

/*strong {font-style:bold, italic}*/

#mainContent .note{
	font-weight: bold;
	font-style:italic;
	color: #C00;
}
#mainContent #linkContent p {
	text-indent: -2em;
	margin-left: 2em;
	margin-bottom: 1em;
}
#mainContent #linkContent {
	padding-top: 1em;
}
#mainContent p.noScript{
	font-size: 0.9em;
	font-style: italic;
	color: #F00;
	font-weight: bold;
}
#mainContent .tutBlock {
	overflow: hidden;
	width: 100%;
}
#mainContent .tutBlock p img {
	display: inline;
	float:left;
	padding-right: 1em;
}
#mainContent .tutBlock .tutTable {
	margin-right: 1em;
	float: left;
}
#mainContent .tutBlock ul li {
	list-style: disc;
}
#mainContent .tutBlock li {
	line-height: 1.5 em;
	margin-bottom: 0.5em;
}
#mainContent .defList li {
	font-size: 95%;
	line-height: 1.4em;
	margin-top: -0.35em;
}
#mainContent .defList li .firstword {
	font-style: italic;
}
#footnotes{
	margin-top:24px;
	padding-top: 28px;
	font-size:0.9em;
	background: url(../Decorations/tutHorizontalRule.png) repeat-x top;
}
#graphics {
	padding: 1em 0;
	text-align:center;
	margin: 0 auto;
}
#graphics .set{
	margin: 0em auto;
	width: 360px;
}
#graphics ul { 
	list-style-type: none;
	text-indent:0;
	margin: 0;
	padding: 0;
}
#graphics li {
	float: left;
	display:block;
	font-size:75%;
	width: 120px;
	text-align: center;
	line-height: 1.2em;
}
#graphics h3{
	font-weight: normal;
}
#graphics img {
	display: block;
	margin: 0 auto;
}
#footer{
	padding-bottom:10px;
}
#footer p {
	font-size: 0.7em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #8186A5;
	line-height: 1.3em;
	text-align: center;
}
sup {
	vertical-align: baseline;
	font-size: 0.75em;
	position: relative;
	top: -0.2em;
	}
a:link {
	text-decoration:none;
	color: #00F;
}
a:visited {
	text-decoration:none;
	color: #001C94;
}
a:active  {
	text-decoration:underline; color:#000;
}
a:hover {
	text-decoration:underline; color:#F00;
}
.groupedFiles {
	padding:0;
	margin:0;
	position:relative;
}
.groupedFiles h3  {
	font-weight: bold;
	padding-bottom: -1em;
	padding-top:1em;
	color: #00317F;
	text-align: center;
	clear:left;
}
.groupedFiles .odd{
	margin-left:auto;
	margin-right:auto;
	background-color:#BAEBFF;
	padding-bottom:.1em;
}
.groupedFiles .even{
	margin-left:auto;
	margin-right:auto;
	background-color:#DCEEF5;
	padding-bottom:.1em;
}
 .groupedFiles ul{
	margin:0;
	padding:0;
	list-style:none; 
	position:relative;
}
 .groupedFiles li {
	margin:0;
	padding:0;
	font-size: 0.9em;
	float: left;
}
.groupedFiles li a:link,.groupedFiles li a:visited{
	display:block;
	background-color:#09F;
	color: #fff;
	padding:.25em .75em;
	margin-left:.25em;
	text-decoration:none;
}
.groupedFiles li a:hover{
	color: #000;
	background-color:#FFF;
}
.groupedFiles li a:active{
	color:#000;
	background-color:#0F3;
}
.navWrap{
	float:left;
	position:relative;
	left:50%;
}
.navWrap ul{
	list-style:none; 
	position:relative;
	left:-50%;
	margin:0;
	padding:0;
} 
.firstword {
	font-weight:bold;
}
.trademark{
	vertical-align: baseline;
	font-size: 0.5em;
	position: relative;
	top: -0.45em;
	margin-right:0.25em;
	
}
.warning {
	font-style: italic;
	font-weight: bold;
	color: #A00;
}
.print {
	display: none;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.screen {
}
 .bookTitle {
	font-style: italic;
}
#titles .warning {
	width: 12.5em;
}
#mainContent .tutBlock ul li ul li {
	list-style: circle;
}

.tutStep {
	font-weight: bold;
	color: #600;
}
.separator {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	border-width: 0em;
	min-height:10px;
	background: url(../Decorations/tutHorizontalRule.png) repeat-x top;
}
